/* style.css */

.container{
  max-width: 1440px;
  margin: 0 auto;
}

.title {
  padding: 2.6% 8.46%;
  font-size: 24px;
  line-height: 1.25;
  color: #333;
  letter-spacing: -0.02em;

  @media screen and (max-width: 768px) {
    padding: 4.44vw;
    font-size: 5.56vw;
    line-height: 1.25;
  }
}

.mobile{
  display: none;

  @media screen and (max-width: 768px) {
    display: block;
  }
}

.pc{
  display: block;

  @media screen and (max-width: 768px) {
    display: none;
  }
}



.intro {
  margin-bottom: 3.47vw;

  @media screen and (max-width: 768px) {
    margin-bottom: 9vw;
  }
}

.webzine_cont .txt .desc p {
  word-break: break-all;
}

.img_wrap {
  position: relative;
}

.obj_txt {
  max-width: 43%;
  position: absolute;
  bottom: 14%;
  left: 6.667%;
  color: #fff;

  @media screen and (max-width: 768px) {
    max-width: 100%;
    left: 5%;
    bottom: 1%;
  }
}

.obj_txt.right {
  width: 100%;
  right: 6%;
  left: unset;
  text-align: end;
}

.white {
  font-size: 34px;
  font-weight: 700;
  line-height: 1.3;
  letter-spacing: -0.02em;

  @media screen and (max-width: 1024px) and (min-width: 769px) {
    font-size: 24px;
  }

  @media screen and (max-width: 1440px) {
    font-size: 2.36vw;
  }

  @media screen and (max-width: 768px) {
    font-size: 3.56vw;
    margin-bottom: 3.7vw;
  }
}

.pc_obj_txt{
  padding: 0 8.46% 1% 8.46%;
  font-weight: 800;
  font-size: 32px;
  line-height: 1.25;
  letter-spacing: -.02em;
  margin: 20px 0 26px 0;
  color: #333;

  @media screen and (max-width: 1440px) {
    font-size: 2.22vw;
    margin-bottom: 3.29vw;
  }

  @media screen and (max-width: 768px) {
    font-size: 2.22vw;
    margin-bottom: 2.29vw;
  }
}

.pc_obj_txt_line{
  padding-bottom: 26px;
  margin: 20px 8.46% 1% 8.46%;
  font-weight: 800;
  font-size: 32px;
  line-height: 1.25;
  letter-spacing: -.02em;
  color: #333;
  border-bottom: 2px solid #979a9b;

  @media screen and (max-width: 1440px) {
    font-size: 2.22vw;
    margin-bottom: 3.29vw;
  }

  @media screen and (max-width: 768px) {
    font-size: 2.22vw;
    margin-bottom: 2.29vw;
  }
}

.pc_small_tit{
  padding-bottom: 26px;
  margin: 0 8.46% 4% 8.46%;
  font-size: 22px;
  color: #333;
  border-bottom: 2px solid #979a9b;

  @media screen and (max-width: 1440px) {
        font-size: 1.53vw;
  }
}

.small_tit {
  font-weight: 800;
  font-size: 20px;
  line-height: 1.6;
  letter-spacing: -0.02em;

  @media screen and (max-width: 1440px) {
    font-size: 1.39vw;
    margin-top: 2.08vw;
  }

  @media screen and (max-width: 768px) {
    font-size: 2.6vw;
    margin-top: 2.08vw;
  }
}

.sub_tit {
  margin-bottom: 24px;

  @media screen and (max-width: 1440px) {
    font-size: 1.67vw;
    margin-bottom: 1.67vw;
  }

  @media screen and (max-width: 768px) {
    font-size: 5.56vw;
    line-height: 1.25;
  }
}

.slide_cont > ul li .obj_txt h2 + * {
  margin-top: 30px;

  @media screen and (max-width: 768px) {
    margin-top: unset;
  }
}

.webzine_cont {
  padding: 0 8.46% 8.46% 8.46%;

  @media screen and (max-width: 768px) {
    padding: 5% 5.34% 5.34% 5%;
  }
}

.obj {
  padding: 2.501% 8.46%;

  @media screen and (max-width: 768px) {
    padding: 5% 5.34%;
  }
}
